---
apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: anteon
spec:
  interval: 30m
  chart:
    spec:
      chart: anteon
      version: 2.6.4
      sourceRef:
        kind: HelmRepository
        name: anteon-helm-charts
        namespace: flux-system
  install:
    remediation:
      retries: 3
  upgrade:
    cleanupOnFail: true
    remediation:
      strategy: rollback
      retries: 3
  values:
